RubyGems Navigation menu

aws-sdk-dataexchange 1.45.0

Official AWS Ruby gem for AWS Data Exchange. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.48.0 - May 13, 2024 (56.0 KB)
  2. 1.47.0 - April 25, 2024 (56.0 KB)
  3. 1.46.0 - January 26, 2024 (55.5 KB)
  4. 1.45.0 - November 28, 2023 (48.0 KB)
  5. 1.44.0 - November 22, 2023 (48.0 KB)
显示所有版本 (共 49 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

003130045f979e38d4d9a65bae10abed51348efe349287b3b805e390576e70d6

下载总量 36,326,161

这个版本 342,574

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: